/* Edited 12 Oct 2020 05:02:22 PM by Susie Karasic [1:U:16] */
/* Edited 11 Oct 2016 04:48:11 PM by Le Duong [1:U:9] */
.container-spacer-home ul.detail_list {
    list-style-type: none!important;
    margin: 0px!important;
    padding: 0px;
}
.container-spacer-home li.title {
    margin: 0px!important;
    display: block;
    line-height: 21px;
    margin: 0px 0 8px!important;
}
hr.uc-gold {
    border-top: 2px solid #ffc72c!important;
    line-height: 2px!important;
}

